CRMchat APIBeta
Telegram APIMessages

messages.saveDraft

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.saveDraft

Save a message draft associated to a chat.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Save a message draft associated to a chat.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.saveDraft" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "message": "string"    }  }'
{  "result": true}